@charset "UTF-8";
/* CSS main style sheet for 2012-2013*/

body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	background-color: #02447C;
	}
	
.footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 1.5;
	padding-right: 12px;
	padding-bottom: 40px;
	padding-left: 12px;
	background-color: #FFF;
	background-image: url(file:///Macintosh%20HD/Users/amynoseworthy/Documents/current%20freelance%20projects/images14-15/footer14-15.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	color: #13160E;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #C7AC41;
	}
	
.header {
	min-height: 0;/* A desperate try to fix the IE bug causing the graphic to float with white stripes left & right */
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 112%;
	font-style: italic;
	font-weight: bold;
	color: #000;
	text-align: right;
	vertical-align: bottom;
	background-color: #43345E;
	background-image: url(images14-15/mainbanner14-15.jpg);
	background-repeat: no-repeat;
	background-position: center;
	padding-right: 5px;
}

	
img {  /* This little bit of code is for a Firefox bug that puts a nasty outline around a linked image */
border-style: none;
	}
	
#MenuBar1 ul a {  /* A desperate try to fix the IE bug causing the menus to disintegrate and become useless */
	min-height: 0;
	zoom: 1;
	}
	
#wrapper {
	margin: auto;
	max-width: 700px;
	}
	
#layer1 {
	border: solid white 1px;
	padding: 20px;
	margin: 5px 0 5px 0;
	}
	
.redBG {
	background-color: #8e2137;
	}

.secondheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 112%;
	font-style: italic;
	font-weight: bold;
	color: #000;
	background-color: #d8e5db;
	text-align: right;
	vertical-align: middle;
	padding-right: 5px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: lighter;
	color: #888;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 0 2px;
	margin: 6px 0;
	letter-spacing: 2px;
	}
	
.subheading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 112%;
	font-style: italic;
	font-weight: normal;
	color: #000;
	text-align: left;
	padding-right: 5px;
	}
.subheading_noitalic {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 105%;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: left;
	padding-right: 5px;
}
.progDescription { 
	color: #000; 
	font-size: 80%; 
	font-family: Arial, Helvetica, sans-serif; 
	line-height: 1.5em; 
	text-align: left; 
	padding: 0; 
	}
	
.bodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 87%;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	color: #000;
	line-height: 150%;
	padding: 0 5px 0 3px;
	}

.bodytext a {
	color: #02447C;
	}
	
.bodytext a:hover {
	color: #02447C;
	text-decoration: underline;
	}
	
.footer a {
	color: #000;
	text-decoration: underline;
	border-radius: 5px;
	font-weight: bold;
	}
	
.footer a:hover {
	color: #8E3756;
	}

	
.italic {
	font-style: italic;
	}
	
	
.italicQuote {
	font-style: italic;
	font-size: 90%;
	text-align: left;
	padding: 0 30px;
	}
	
.bold {
	 font-weight: 700; 
	 }
.clearAll { 
	clear: both; 
	}
	
		
.quoteAuthor {
	padding-right: 30px;
	text-align: right;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 150%;
	}
/*
- - - - - - - - - - - - - - - - - - - - - - -
     HORIZONTAL NAVIGATION MENU SECTION 
- - - - - - - - - - - - - - - - - - - - - - -
 */
	
.menucell {
	background-color: #9cc3c1;
	text-align: right;
}
.outertable {
	padding: 0 40px 0 40px;
	width: 100%;
	background-color: white;
	zoom: 1;
	}
.innertable {
	border: 0;
}
.maincontentcell {
	background-color: #ffffff;
	padding: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 1.5;
	color: #222;
}

/*
- - - - - - - - - - - - - - - - - - - - - - -
     MEDIA SECTION FORMATS 
- - - - - - - - - - - - - - - - - - - - - - -
 */
 
	
.mediaheading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	color: #000;
	line-height: 100%;
	padding: 0 5px 0 3px;
	}
	
	
.mediaSubhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 87%;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	color: #000;
	line-height: 100%;
	padding: 0 5px 0 3px;
	}
/* - - - -  end MEDIA SECTION FORMATS - - - - */

 
/*
- - - - - - - - - - - - - - - - - - - - - - -
     CHORAL HOME SECTION 
- - - - - - - - - - - - - - - - - - - - - - -
 */
a.choralhomelink:link {
	font-family:Georgia, Times New Roman, Times, serif;
	color:#CCC;
	text-decoration: none;
	font-size: 87%;
}
a.choralhomelink:active {
	font-family:Georgia, Times New Roman, Times, serif;
	color:#CCC;
	font-size: 87%;
	text-decoration: none;
}
a.choralhomelink:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 87%;
	text-decoration: underline;
	color: #FFF;
}
a.choralhomelink:visited {
	font-family:Georgia, Times New Roman, Times, serif;
	color:#CCC;
	font-size: 87%;
	text-decoration: none;
}

/*
- - - - - - - - - - - - - - - - -
     THREE-CONCERT SQUARES 
- - - - - - - - - - - - - - - - -
 */
	
.show1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #000;
	font-weight: bolder;
	padding-top: 4px;
	margin-top: 4px;
}
.showcell {
	margin: 2px 9px 4px 9px;
	padding: 2px 9px 4px 9px;
	border: thin solid #999;
}
.showdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #ffffff;
}
.showblurb {
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-style:  italic;
	font-size: 1em;
	color: #ffffff;
	font-weight: bold;
}
a.show1link:link {
	color: #c7ac55;
	text-decoration: underline;
}
a.show1link:active {
	color: #c7ac55;
	text-decoration: underline;
}
a.show1link:visited {
	color: #c7ac55;
	text-decoration: none;
}
a.show1link:hover {
	color: #c7ac55;
	text-decoration: underline;
}
a.show2link:link {
	color: #db4c3b;
	text-decoration: underline;
}
a.show2link:active {
	color: #db4c3b;
	text-decoration: underline;
}
a.show2link:visited {
	color: #db4c3b;
	text-decoration: none;
}
a.show2link:hover {
	color: #db4c3b;
	text-decoration: underline;
}
a.show3link:link {
	color: #14609f;
	text-decoration: underline;
}
a.show3link:active {
	color: #14609f;
	text-decoration: underline;
}
a.show3link:visited {
	color: #14609f;
	text-decoration: none;
}
a.show3link:hover {
	color: #14609f;
	text-decoration: underline;
}
a.show4link:link {
	color: #5fbfb7;
	text-decoration: underline;
}
a.show4link:active {
	color: #5fbfb7;
	text-decoration: underline;
}
a.show4link:visited {
	color: #5fbfb7;
	text-decoration: none;
}
a.show4link:hover {
	color: #5fbfb7;
	text-decoration: underline;
}
.rightsidebar {
	padding-top: 100px;
}
/*
- - - - - - - - - - - - - - - - - - - - - - - -
     END of THREE-CONCERT SQUARES SECTION 
- - - - - - - - - - - - - - - - - - - - - - - -
 */

/*
- - - - - - - - - - - -
     NOVEMBER (fall) STYLES 
- - - - - - - - - - - -
 */

.OctAccent {
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 105%;
	padding-bottom: 1.2em;
	}

.Octhead {
	color: #c7ac55;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: left;
	font-weight: bolder;
	padding: 6px 0 2px 0;
	margin: 6px 0 6px 0;
	border-bottom: 1px solid #c7ac55;
	}
.Octheadnoline {
	color: #c7ac55;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: left;
	font-weight: bolder;
	padding: 6px 0 2px 0;
	margin: 6px 0 6px 0;
}
.Octheadlrg {
	color: #c7ac55;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	text-align: left;
	font-weight: bolder;
	padding: 6px 0 2px 0;
	margin: 6px 0 6px 0;
	border-bottom: 1px solid #c7ac55;
}
.Janhead {
	color: #db4c3b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: left;
	font-weight: bolder;
	padding: 6px 0 2px 0;
	margin: 6px 0 6px 0;
	border-bottom: 1px solid #db4c3b;
}
.Janheadlrg {
	color: #db4c3b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	text-align: left;
	font-weight: bolder;
	padding: 6px 0 2px 0;
	margin: 6px 0 6px 0;
	border-bottom: 1px solid #db4c3b;
}
.Marhead {
	color: #14609f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: left;
	font-weight: bolder;
	padding: 6px 0 2px 0;
	margin: 6px 0 6px 0;
	border-bottom: 1px solid #14609f;
}
.Marheadnoline {
	color: #14609f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	text-align: left;
	font-weight: bold;
	padding: 6px 0 2px 0;
	margin: 6px 0 6px 0;
}
.Marheadlrg {
	color: #14609f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	text-align: left;
	font-weight: bolder;
	padding: 6px 0 2px 0;
	margin: 6px 0 6px 0;
	border-bottom: 1px solid #14609f;
}
.Mayhead {
	color: #5fbfb7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: left;
	font-weight: bolder;
	padding: 6px 0 2px 0;
	margin: 6px 0 6px 0;
	border-bottom: 1px solid #5fbfb7;
}
.Mayheadnoline {
	color: #5fbfb7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: left;
	font-weight: bolder;
	padding: 6px 0 2px 0;
	margin: 6px 0 6px 0;
}
.Mayheadlrg {
	color: #5fbfb7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	text-align: left;
	font-weight: bolder;
	padding: 6px 0 2px 0;
	margin: 6px 0 6px 0;
	border-bottom: 1px solid #5fbfb7;
}
	
/* ----------------- End May STYLES ------------------ */

.guestartist {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 150%;
	text-align: left;
	}
.guestartistDiv {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: left;
	margin-bottom: 0px;
	line-height: 110%;
}

p.guestartist {
	padding: 1px 0 2px 0;
	margin: 1px 0 2px 0;
}

.showblurb {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62%;
	font-weight: bold;
}

/* 
- - - - - - - - - - - - - - - - -
    SECOND LEVEL PAGE STYLES 
- - - - - - - - - - - - - - - - -
*/

#contact {
	padding: 0 0 0 50px;
	}
	
.copyright {
	background-color: #8E3756;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	line-height: 3;
	color: #EEE;
	padding: 1em;
	}
.socialmedialinks {
	background-color: #C2DCFF;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #7993c0;
}
.showmedialinks {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #7993c0;
	background-color: #C2DCFF;
}

.alignRight { 
	text-align: right; 
	font-size: 90%; 
	font-style: italic; 
	margin-top: -20px; 
	padding-top: 4px; 
	}
	
.tableclass {
	border: 1px solid #9ee;
	}
	/* 
- - - - - - - - - - - - - - - - - - - - -
   STYLES FOR TICKET PURCHASE -other pages red BG 
- - - - - - - - - - - - - - - - - - - - -
*/
.ticketsonsale {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	font-weight: bolder;
	color: #bb4d61;
	}
		
.ticketsonsale a:link {
	text-decoration: underline;
	color: #bb4d61;
	}
		
.ticketsonsale a:active {
	text-decoration: underline;
	color: #cccccc;
	}
		
.ticketsonsale a:visited {
	text-decoration: underline;
	color: #bb4d61;
	}
	
.ticketsonsale a:hover {
	text-decoration: underline;
	color: #cccccc;
	}
.bodytexttickets {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	font-style: normal;
	font-weight: normal;
	color: #000;
	line-height: 150%;
	text-align: center;
	}
	
.bodytexttickets a {
	color: #02447C;
	}
	
.bodytexttickets a:hover {
	color: #8E3756;
	text-decoration: underline;
	}
.thirdheadtickets {
	font-variant: small-caps;
	color:#02447C;
	font-size: 110%;
	font-weight: bold;
	}
.benefits {
	color:#8E3756;
	}
	
/* 
- - - - - - - - - - - - - - - - - - - - -
   STYLES FOR THE NEWS RELEASE SECTION 
- - - - - - - - - - - - - - - - - - - - -
*/
.newsreleasemenu {
	background-color: #98636e;
	text-align: center;
	padding: 5px 0 0 0;
	border-top: solid 1px white;
	}

.newsreleasemenu a {
	color: #fff;
	font: 1em Verdana, Geneva, sans-serif;
	text-decoration: none;
	}
	
.newsreleasemenu a:hover {
	color: #fb0;
	text-decoration: underline;
	}
.newsreleasemenu form {
	padding-bottom: 6px;
	margin-bottom: 1px;
	}
	
.bodyfreetext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 87%;
	font-style: normal;
	font-weight: normal;
	color: #000;
	line-height: 150%;
	padding-right: 5px;
	}
	

	

	
/*
- - - - - - - - - - - - - - - - -
     STYLES FOR ARCHIVE SECTION 
- - - - - - - - - - - - - - - - -
 */
 
 #archive {
	 padding-left: 120px;
	 text-align: left;
	 }
	 
#archive a {
	font-size:120%;
	font-weight: bold;
	color: #02447C;
	 }
	 
.year {
	color: #02447C;
	font: normal small-caps bold 1.4em Verdana, Geneva, sans-serif;
		}
		
.archivebodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 87%;
	font-style: normal;
	font-weight: normal;
	color: #000;
	line-height: 150%;
	text-align: left;
	padding: 0 5px 0;
	}

.archivebodytext a {
	color: #02447C;
	}
	
.archivebodytext a:hover {
	color: #02447C;
	text-decoration: underline;
	}

.subscriptionform a {
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-size: 0.9em;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #8E3756;
	border-style: solid;
	border-width: 1px;
	font-style:  italic;
	padding: 0.5em 0.5em 0.5em 0.8em;
	text-decoration: none;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	}
/*
- - - - - - - - - - - - - - - - -
     STYLES FOR OUTREACH PAGE 
- - - - - - - - - - - - - - - - -
 */
 
 .quotecell {
	padding: 15px;
	font-size:87%;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.5em;
	color: #01325C;
	-webkit-box-shadow: 2px 2px 10px 2px rgba(171,169,171,1);
	-moz-box-shadow: 2px 2px 10px 2px rgba(171,169,171,1);
	box-shadow: 2px 2px 10px 2px rgba(171,169,171,1);
	 }
.headline2014-5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 150%;
	color: #02447C;
	text-align: center;
	letter-spacing: 1px;
}
.headline2014-5-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	color: #02447C;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #02447C;
}
.footernews {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000;
}
.simpleimageborder {
	border: 1px solid #065EA3;
}
